Qualche minuto fa, MuscleNerd ha aggiornato il proprio stato Twitter dichiarando di aver scoperto una cosa alquanto interessante in iOS 5.1.1. Sembra che Apple abbia scoperto un bug che permette il Downgrade da iOS 5.1.x a iOS 5.0.1 ma non l’ha corretto.

In iOS 5.1.1, Apple ha dimostrato di essere al corrente di una vulnerabilità che potrebbe essere utilizzata dagli hacker per eseguire il Downgrade dall’ultimo firmware ad uno precedente disponendo dei certificati SHSH, ma abbia deciso di non correggerlo. Molti ora si stanno chiedendo il motivo di questa decisione. Molto probabilmente, Apple ha deciso di non correggere questo bug dato che non è stato ancora utilizzato dagli hacker per scopi loschi. Non ci resta che aspettare e vedere se gli hacker decideranno di utilizzare questo bug, e se verrà fixato nella prossima versione di iOS.

Share.

Leave A Reply

AppleZein | Blog Apple N.1 in Italia per utenti iPhone